Subject: Re: [Pals] draft-gp-pals-seamless-vccv IPR poll and WG adoption poll

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 11 Aug 2015 07:17:29 -0400

This ends the WG adoption poll for draft-gp-pals-seamless-vccv.

Authors, please re-upload the draft as draft-ietf-pals-seamless-vccv.

Thanks,
Andy

On Mon, Jul 27, 2015 at 10:18 AM, Andrew G. Malis <[email-masked]> wrote:

> This email is to initiate both an IPR poll and a WG adoption poll on
> draft-gp-pals-seamless-vccv.
>
> This draft can be found at
>
> https://tools.ietf.org/html/draft-gp-pals-seamless-vccv-01
>
> Please can each of the authors reply to this email confirming whether or
> not they are aware of any undisclosed IPR related to this draft.
> Additionally, please can any recipient of this email that knows of any
> undisclosed IPR make that IPR known to the IETF.
>
> This WG adoption poll will end in two weeks, on August 10.
>
> Thanks,
> Andy
>
>